@import "./variable.scss";
@import "./header.scss";
@import "./utils.scss";
body {
  background-image: $body-bg;
  min-height: 100vh;
  font-family: sans-serif;
  .weather-grid{
      justify-content: center;
    //   cursor: pointer;
      padding: 2rem;
  }
}
